.qa_study_guide_lev_1 div.ordiscription_left {
display:inline-block;
width:35em;
text-align:left;
}

.qa_study_guide_lev_1 div.ordiscription_right {
display:inline-block;
text-align:right;
float:right;
}

#tooltip {
cursor:help;
border-bottom:1px dotted #333;
}

#tooltip a.title:hover {
color:#94BA65;
}

.qa_tooltip {
border-bottom:1px dotted #000;
outline:none;
cursor:help;
text-decoration:none;
position:relative;
}

.qa_tooltip span {
margin-left:-999em;
position:absolute;
}

.qa_tooltip:hover span {
box-shadow:5px 5px 5px rgba(0,0,0,0.1);
-webkit-box-shadow:5px 5px rgba(0,0,0,0.1);
-moz-box-shadow:5px 5px rgba(0,0,0,0.1);
font-family:Calibri,Tahoma,Geneva,sans-serif;
position:absolute;
left:1em;
top:2em;
z-index:99;
margin-left:0;
width:250px;
text-align:left;
}

.qa_tooltip:hover img {
border:0;
float:left;
position:absolute;
margin:-10px 0 0 -55px;
}

.qa_tooltip:hover em {
font-family:Candara,Tahoma,Geneva,sans-serif;
font-size:1.2em;
font-weight:700;
display:block;
padding:.2em 0 .6em;
}

.qa_tooltip_classic {
color: #666;
background-color:#f2f2f2;
-webkit-box-shadow: 3px 3px 3px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    3px 3px 3px rgba(50, 50, 50, 0.2);
box-shadow:         3px 3px 3px rgba(50, 50, 50, 0.2);
/*background:#94BA65;*/
padding:.8em 1em;
}

.qa_tooltip_custom {
padding:.5em .8em .8em 2em;
}

.qa_tooltip_critical {
background:#FCA;
border:1px solid #FF3334;
}

.qa_tooltip_warning {
background:#FFA;
border:1px solid #FFAD33;
}

.qa_tooltip.no_underline {
border-bottom:none;
}